DirectX Errors

  pheonix31 21:51 29 Jun 2003
Locked

Recently I upgraded my memory by adding another board identical to the one already installed. It worked fine but, now when I try to access one of my games.....Command & Conquer "Generals" I get the message....You must have DirectX 8.1 or higher. Can't understand this as I have DirectX9.0 Loaded. Any solutions or ideas welcome as I am noww tearing out what little hair I have left. Thanks in advance.

  AshW 22:00 29 Jun 2003

If you really want to play, try downgrading to 8.1 - I THINK Generals has a few problems running on DX9, but then again, problems with it are inexplicable in some cases.

I visit the Official Forums a lot, and people with high-spec PC's of all types sometimes can't get it to work - then you have 500MHZ people proclaiming their success on getting it going. It's an odd game.

  Chegs ? 00:19 30 Jun 2003

DX9 has "broken" my XP install,I have been happily tweaking my DX8 settings,and have been able to load and run ALL my games,but XP recently d/l'ed DX9 via its autoupdate,and now various games crash(just as its getting interesting!)I have an image of XP(with games)but as I have just changed mobo,its got all the drivers for my previous mobo.It's not a complete disaster,as I can always re-install the old image,then the drivers for the new board,but it took 5 hours of messing to get my camcorder recognised by this install,so I'm not to keen on repeating that fight until my new HDD's arrive.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

WPA2 hack: How secure is your Wi-Fi?

Add Depth Of Field to a photo using Tilt Shift Blur in Photoshop

iPhone tips & tricks

Les meilleures tablettes 2017